.home {
    width: 100%;
    max-width: 1280px;
    margin: auto;

    p {
        color: #000;
    }

    .color-white {
        color: #fff;
    }

    .line {
        width: 92px;
        height: 1px;
        background-color: #000;
        margin: 16px 0px 11px;
    }

    .top {
        position: relative;

        .blue {
            position: absolute;
            top: -96px;
            width: 487px;
            height: 782px;
            background: #204BA5;

            .text-header {
                position: absolute;
                top: 20px;
                left: 40px;
                font-family: 'Inter';
                font-style: normal;
                font-weight: 400;
                font-size: 30px;
                line-height: 55px;
                color: #FFFFFF;
            }
        }

        .image {
            position: absolute;
            top: 0;
            right: 0;
            z-index: 99;

            span {
                position: absolute;
                top: 10%;
                left: -20%;
                z-index: 999;
                font-family: 'Inter';
                font-style: normal;
                font-weight: 400;
                font-size: 30px;
                line-height: 55px;
                color: #FFFFFF;
            }
        }
    }

    .vision {
        padding-top: 700px;

        &__top {
            background-image: url(../../../assets/images/img_bgr_circle.png);
            background-repeat: no-repeat;
            background-position: center;
            display: flex;
            flex-direction: column;
            align-items: center;

            p {
                max-width: 510px;
                font-family: 'Inter';
                font-style: normal;
                font-weight: 400;

                &:nth-child(1) {
                    font-size: 35px;
                    line-height: 55px;
                    color: #000000;
                    margin-top: 100px;
                }

                &:nth-child(2) {
                    font-size: 16px;
                    line-height: 55px;
                    color: #ACACAC;
                }

                &:nth-child(3) {
                    font-size: 31px;
                    line-height: 60px;
                    text-align: center;
                    color: #000000;
                }

                &:nth-child(4) {
                    font-size: 16px;
                    line-height: 34px;
                    text-align: center;
                    color: #000000;
                }
            }

            .image {
                display: flex;

                img {
                    padding: 0px 100px;
                }
            }
        }


        &__bottom {
            display: flex;
            justify-content: space-between;
            margin-top: 100px;
            padding: 0px 83px;

            .card {
                width: calc(100% / 3 - 15px);
                background: #FFFFFF;
                box-shadow: 0px 3px 3px rgba(132, 127, 127, 0.25098);
                border-radius: 17px;
                padding: 60px 47px 29px 17px;
                position: relative;
                display: flex;
                flex-direction: column;
                align-items: center;
                text-align: center;

                .p-title {
                    padding: 16px;
                    font-family: 'Inter';
                    font-style: normal;
                    font-weight: 400;
                    font-size: 20px;
                    line-height: 60px;
                    text-align: center;
                    color: #000000;

                }

                .circle {
                    position: absolute;
                    top: -40px;
                    width: 83px;
                    height: 83px;
                    background: #FFD041;
                    padding: 20px;
                    border-radius: 50%;
                    font-family: 'Inter';
                    font-style: normal;
                    font-weight: 400;
                    font-size: 38px;
                    line-height: 60px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    color: #FFFFFF;

                }
            }
        }
    }

    .initiative {
        width: 100%;
        margin-top: 300px;

        &__top {
            margin-left: 83px;

            .title {
                font-size: 35px;
                line-height: 55px;
            }

            .line {
                display: inline-block;
                font-size: 20px;
                line-height: 55px;
                border-top: 1px solid #000000;
            }
        }

        .initiative_left {
            max-width: 425px;

            h1 {
                font-size: 28px;
                line-height: 55px;
            }

            p {
                font-size: 14px;
                line-height: 26px;
                margin-top: 30px;
            }
        }

        &__body {
            display: flex;
            margin-top: 30px;

            .image {
                // width: 100%;
                width: 710px;
                height: 400px;
                border-top-right-radius: 200px;
                border-bottom-left-radius: 200px;
                margin-right: 38px;

                img {
                    max-width: 710px;
                    height: auto;
                }
            }
        }

        &__footer {
            margin-top: 140px;
            margin-left: 83px;
        }
    }

    .units {
        background-image: url(../../../assets/images/img_bgr_unit.png);
        background-repeat: no-repeat;
        text-align: center;
        padding: 43px 150px 0px;
        margin-top: 200px;

        h1 {
            font-size: 35px;
            line-height: 55px;
        }

        p {
            font-size: 20px;
            line-height: 55px;
        }

        .line-white {
            display: inline-block;
            border-top: 1px solid #fff;
        }

        .line-black {
            display: inline-block;
            border-top: 1px solid #000;
        }

        .units-list {
            display: flex;
            justify-content: space-between;

            .list-item {
                // width: calc(100% /3);
                display: flex;
                justify-content: center;
                margin-top: 75px;

                img {
                    object-fit: contain;
                    margin-right: 26px;
                }

                .numb {
                    font-size: 77px;
                    line-height: 55px;
                    color: #fff;
                }

                p {
                    font-size: 30px;
                    line-height: 55px;
                    color: #fff;
                }

                span {
                    display: flex;
                    align-items: flex-end;
                    font-size: 30px;
                    line-height: 30px;
                    color: #fff;
                    margin-left: 20px;
                }
            }
        }

        .merit {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            margin-top: 240px;
        }
    }

    .association {
        &-list {
            display: flex;
            justify-content: space-between;
            padding: 64px 166px 142px;

            .item {
                width: calc(100% / 3);
                max-width: 239px;
                // text-align: center;

                .circle {
                    width: 181px;
                    height: 181px;
                    border-radius: 50%;
                    background: #F2F7FE;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    margin: auto;

                    img {}
                }

                p {
                    text-align: center;
                    font-size: 18px;
                    line-height: 55px;
                    margin-top: 20px;
                }

                span {
                    font-size: 14px;
                    line-height: 26px;
                }
            }
        }

        .button {
            width: 100%;
            background-image: url(../../../assets/images/img_bgr_shutter.png);
            background-repeat: no-repeat;
            background-size: cover;
            text-align: center;
            padding: 60px;

            p {
                max-width: 525px;
                margin: auto;
                font-size: 35px;
                line-height: 55px;
            }

            button {
                width: 393px;
                height: 75px;
                background: linear-gradient(270deg, #F87D34 0%, #EDB841 92.59%);
                border-radius: 20px;
                border: none;
                cursor: pointer;
                text-align: left;
                padding-left: 50px;
                margin-top: 50px;
            }
        }

        .detail {
            padding: 56px;
            display: flex;
            background: #F2F7FF;

            .left {}

            ul {
                width: 100%;
                padding-left: 163px;

                li {
                    list-style: none;
                    display: flex;
                    align-items: center;
                    padding: 24px 0px;
                    border-bottom: 1px dashed #E4E4E4;

                    .category {
                        width: 200px;
                    }
                }
            }
        }

        .contact {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 86px 104px;

            .container {
                width: 100%;
                display: flex;
                margin-top: 100px;

                .left {
                    width: 50%;

                    .question1 {
                        font-size: 18px;
                        line-height: 26px;
                    }

                    .question2 {
                        font-size: 14px;
                        line-height: 22px;
                        max-width: 391px;
                        padding: 15px 0px 45px;
                    }

                    .box {
                        width: 451px;
                        height: 316px;
                        background: #D9D9D9;
                    }
                }

                .right {
                    width: 50%;

                    ul {
                        width: 100%;

                        li {
                            list-style: none;
                            margin-bottom: 20px;
                            display: flex;
                            align-items: flex-start;
                            .title{
                                display: flex;
                            }

                            .col {

                                display: flex;
                                flex-direction: column;
                                align-items: flex-start;

                                .check-box {
                                    display: flex;
                                    align-items: center;
                                    margin-top: 24px;

                                    input {
                                        width: 19px;
                                        height: 18px;
                                    }

                                    span {
                                        margin-left: 8px;

                                        a {
                                            text-decoration: none;
                                            color: #166FD8;
                                        }
                                    }
                                }
                            }

                            .require {
                                display: inline;
                                background: #E7784B;
                                border-radius: 3px;
                                padding: 1px 6px;
                                font-size: 12px;
                                line-height: 22px;
                                margin-top: 12px;
                            }

                            .no-require {
                                display: inline-flex;
                                background: #CFD0D4;
                                border-radius: 3px;
                                padding: 1px 6px;
                                font-size: 12px;
                                line-height: 22px;
                                margin-top: 12px;

                            }

                            .item-name {
                                font-size: 14px;
                                line-height: 22px;
                                margin-left: 8px;
                                width: 150px;
                                margin-top: 14px;

                            }

                            .value {
                                width: 305px;
                                border: 1px solid #555555;
                                border-radius: 3px;
                                font-size: 14px;
                                line-height: 22px;
                                color: #000;
                                padding: 13px 15px 11px;
                            }

                            .error{
                                border: 1px solid red !important;
                            }

                            textarea {
                                height: 170px;
                            }

                            button {
                                border: none;
                                width: 100%;
                                background: linear-gradient(270deg, #F87D34 0%, #EDB841 92.59%);
                                border-radius: 3px;
                                padding: 12px;
                                margin-top: 26px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 768px) {
    .home .top .blue {
        top: 0px;
        width: 60%;
        height: 500px;

        p.text-header {
            font-size: 20px;
            line-height: 20px;
        }
    }

    .home .top .image {
        top: 70px;
        width: 70%;

        img {
            width: 100%;
            height: auto;
        }

        span {
            font-size: 12px;
            line-height: 26px;
        }
    }

    .home{
        .vision{
            padding-top: 450px;
            &__top {
                
    
                p {
                    max-width: 510px;
    
                    &:nth-child(1) {
                        font-size: 35px;
                        line-height: 55px;
                    }
    
                    &:nth-child(2) {
                        font-size: 12px;
                        line-height: 55px;
                    }
    
                    &:nth-child(3) {
                        font-size: 24px;
                        line-height: 60px;
                    }
    
                    &:nth-child(4) {
                        font-size: 12px;
                        line-height: 34px;
                    }
                }
    
                .image {
                    display: flex;
    
                    img {
                        padding: 0px ;
                    }
                }
            }
        }
    }
    .home .vision__bottom {
        padding: 0px 16px;
        .card {
            p{
                font-size: 12px;
            }
            .p-title {
                font-size: 16px;
                line-height: 20px;
            }
        }
    }
    .home .initiative{
        margin-top: 100px;
        &__body{
            display: block;
            justify-content: center;
        }
    }
    .home .initiative .initiative_left {
        margin: auto;
        margin-top: 40px;
    }
    .home .units{
        padding: 0px 30px;
        .units-list{
            .list-item{
                p{
                    font-size: 16px;
                }
                .numb{
                    font-size: 50px;
                }
                span{
                    font-size: 16px;
                }
            }
        }
    }
    .home .association-list{
        padding: 50px 30px;
        .item{
        }
    }
    .home .association .detail{
        padding: 56px 30px;
        ul{
            padding-left: 30px;
            li{
                .category{
                    width: 120px;

                }
            }
        }
    }
    .home .association .contact{
        padding: 56px 30px;
        .container{
            flex-direction: column;
            width: 100%;
            align-items: center;
            .left{
                width: 100%;
                .box{
                    width: 100%;
                    // height: 200px;
                }
            }
            .right{
                width: 100%;
                margin-top: 50px;
                ul{
                    li{
                        text-align: center;
                        justify-content: center;
                        
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 500px) {
    .home{
        p{
            font-size: 12px;
        }
        .top{
            .blue{
                height: 350px;
            }
        }
        .vision{
            padding-top: 250px;
            &__top{
                padding: 10px;
                .image{
                    display: block;
                    text-align: center;
                }
            }
            &__bottom{
                display: block;
                .card{
                    width: 100%;
                    margin-top: 70px;
                }
            }
        }
        .initiative{
            padding: 0px 10px;
            &__body{
                .image{
                    width: 100%;
                    height: 250px;
                    img{
                        width: 100%;
                    }
                }
            }
        }
        .units{
            .units-list{
                display: block;
                .list-item{
                    margin-top: 20px;
                }
            }
            .merit{
                margin-top: 100px;
            }
        }
        .association{
            .association-list{
                display: block;
                .item{
                    width: 100%;
                    max-width: 100%;
                    margin-top: 30px;
                }
            }
            .button{
                p{
                    font-size: 20px;
                    line-height: 22px;
                }
                button{
                    width: 300px;
                    height: 50px;
                }
                
            }
            .detail{
                display: block;
                .left{
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                }
                ul{
                    padding-left: 0;
                    li{
                        .category{
                            width: 85px;
                        }
                    }
                }
            }
            .contact{
                .container{
                    margin-top: 30px;
                    .left{
                        width: 100%;
                        .box{
                            width: 100%;
                            height: 200px;
                        }
                    }
                    .right{
                        ul{
                            li{
                                display: block;
                                .title{
                                    display: flex;
                                    margin-bottom: 8px;
                                    .item-name{
                                        text-align: left;
                                    }
                                }
                                .value{
                                    width: 100%;
                                }
                                
                            }
                        }
                    }
                }
            }
        }
    }
    
}